<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Spring Boot ajax example</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
</head>
<body bgcolor="LightGray">
<script src="/main.js"></script>

<h2 align="Center" >Welcome To Travel Booking WebsiteSite </h2>
<br><div align="center" style="font-family:arial, font-size:200%, text-align:left;" >
<form id="search-form">
    <label>Source</label>
    <select id="source">
        <option>Hyderabad</option>
        <option>Chennai</option>
        <option>Delhi</option>
    </select>
    <label> Destination</label> <select id="destination"><option>Bangalore</option></select>
    <br><br>Date of Departure
    <input id="flydate" type="date" max="" min="" value=""/>
    <script src="/date.js"></script>
    <br><br><label> No Of Passengers</label>
    <select id="noOfPassenger">
        <option>1</option>
        <option>2</option>
        <option>3</option>
        <option>4</option>
        <option>5</option>
        <option>6</option>
        <option>8</option>
        <option>9</option>
        <option>10</option>
    </select>
    <br><br>
    Class
    <select id="class">
    <option>Economy</option>
    <option>First Class</option>
    <option>Bussiness Class</option>
    </select>
    <br><br><button id="btn-search" type="submit">Search Flights</button>
</form>
<br>
<div id="div1"></div></div>
<table align="center" border="8">
    <tr>
    <th>FlightName </th>
    <th>Class</th>
    <th>Total Passengers</th>
    <th>Total Booking Fare </th>
    </tr>
    <tr>
    <td id="fname"></td>
    <td id="forclass">   </td>
     <td id="forpassenger"> </td>
    <td id="basefare">   </td>
    </tr>
</table>

</body>
</html>